@Tag6
Feature: AUT New Resource Alocation
Scenario: Allocation of Resource Employeewise
Given Login page is displayed
When  Employee enter employeewise page details
Then verify add row button
And Then able to navigate to next window
